Home > Uncategorized > Support for Sonic 8.0 added

Support for Sonic 8.0 added

April 14th, 2010

Sonic message manager 2.3 has just been released. This release does not change or add any features but only adds support for Sonic 8.0. Please check the download page to download the Sonic 8.0 version.

  1. April 14th, 2010 at 16:43 | #1

    Note that an attempt to use Sonic Message Manager 2.3 to connect to a Sonic 7.6.2 Domain results in the error dialog box “Failed to connect to config server: Directory Service is not the required version. Evidently SMM 2.3 is not backward compatible.

    • April 14th, 2010 at 16:53 | #2

      The download page lists several versions of SMM for download. Each supported Sonic version requires a separate download! All of the download links are for SMM version 2.3.

      If you had previously installed SMM for your version of Sonic, you do not need to re-download! It will be updated automatically through the Java Web Start update mechanism.

Comments are closed.